1. Login to DB Server

db2 "select * from seb.payment_reference where payment_id = 841907"

PAYMENT_ID  GATEWAY_ID           BANK_ID              STATUS     USER_EMAIL                                         CONTRACT_ACCOUNT_NUMBER AMOUNT          IS_MOBILE   GATEWAY_REF                                        GATEWAY_STATUS                                     PAYMENT_DATETIME           BILLING_ATTEMPT_COUNT BILLING_ATTEMPT_LAST_DATETIME BILLING_ATTEMPT_LAST_ERROR                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               UPDATED_DATETIME           CREATED_DATETIME
----------- -------------------- -------------------- ---------- -------------------------------------------------- ----------------------- --------------- ----------- -------------------------------------------------- -------------------------------------------------- -------------------------- --------------------- ----------------------------- ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- -------------------------- --------------------------
     841907 FPX                  AMBB0209             PENDING    joshua_chua86@hotmail.com                          301022937108                      67.50           1 -                                                  09                                                 -                                              0 -                             -                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        2019-03-19-08.07.40.696713 2019-03-19-08.04.58.244318

  1 record(s) selected.

1.1 Capture the Created Date Time

2. Update the Created Date Time to current time -15 minutes (Retry Cron only pickup old records for checking)
db2 "update seb.payment_reference set CREATED_DATETIME = CURRENT_timestamp - 15 MINUTES where payment_id = 841907"

3. Wait for Apps Server to run pn_checkpending (every 5 minutes)

4. Check new status
db2 "select * from seb.payment_reference where payment_id = 841907"

5. Update created datetime back to actual time
db2 "update seb.payment_reference set CREATED_DATETIME = '2019-03-19-08.04.58.244318' where payment_id = 841907"

